{
  "$schema": "../../../../.astro/collections/teslafest.schema.json",
  "info": {
    "title": "March of the Holy Reindeer",
    "releaseDate": "2024-03-15",
    "shortdescription": "Is this technically ruining Christmas ... naaaah, it's fine",
    "releaseNumber": 4
  },
  "quests": [
    {
      "questTitle": "March of the Holy Reindeer",
      "description": "Is this technically ruining Christmas ... naaaah, it's fine",
      "data": [
        {
          "title": "Summer Okita Alter 4T",
          "link": "https://www.youtube.com/watch?v=JdlpwZKanJA&t=409s",
          "date": "2024-03-26",
          "servant": "317",
          "turns": "4T",
          "runner": "TokuHer0"
        },
        {
          "title": "Morgan 4T (Multicore)",
          "link": "https://www.youtube.com/watch?v=QYe-8ijdfnI&t=698s",
          "date": "2024-03-15",
          "servant": "309",
          "turns": "4T",
          "runner": "Liz Happy Club"
        },
        {
          "title": "Cleopatra 4T (FLO)",
          "link": "https://www.youtube.com/watch?v=3NebOHW5IC0&t=490s",
          "date": "2024-04-09",
          "servant": "139",
          "turns": "4T",
          "runner": "Zectry"
        },
        {
          "title": "Morgan 4T (w. Jack)",
          "link": "https://www.youtube.com/watch?v=EJAhp9Vs_ls&t=338s",
          "date": "2024-03-16",
          "servant": "309",
          "turns": "4T",
          "runner": "Sesshou01"
        },
        {
          "title": "Arjuna Alter 4T (FLO)",
          "link": "https://www.youtube.com/watch?v=pLX_4PDIai8&t=281s",
          "date": "2024-03-19",
          "servant": "247",
          "turns": "4T",
          "runner": "Kusanagi"
        }
      ]
    }
  ]
}
